using Hims.Api.Hubs;
using Newtonsoft.Json;

namespace Hims.Api.Models.PushNotifications
{
    public class GoogleWebNotification
    {
        [JsonProperty("priority")]
        public string Priority { get; set; } = "high";

        [JsonProperty("data")]
        public CommunicationMessageAlt Data { get; set; }

        [JsonProperty("notification")]
        public NotificationModel Notification { get; set; }
    }
}
